<footer id="footer" class="container-fluid">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <ul class="footer-nav footer-nav--regular">
                    <li><a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a></li>
                    <li><a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a></li>
                    <li><a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a></li>
                    <li><a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a></li>
                    <li><a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a></li>
                </ul>
                <div class="row">
                    <div class="col-12">
                        <div class="foot-logo go-form">
							<?php include 'assets/images/svgs/logo.php' ?>
                        </div>
                    </div>
                </div>
                <div data-intgrtn-agreements="" data-intgrtn-type="4"></div>
            </div>
        </div>
    </div>
</footer>

<script src="./assets/scripts/app.js?v=1629570506425"></script>
<script src="./assets/scripts/video.js?v=1629570506425"></script>

<?php // Intgrtn Scripts // ?>
<script>
    window.availableLanguages = <?php echo json_encode(scandir(__DIR__ . '/../translations')); ?> ;

    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[1]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
        });

        window.intgrtn.events.on("get.project.details.success", function (response) {
            if (!window.intgrtn.lookup("language")) {
                var language = response.data.client.location.countryIsoCode ? response.data.client.location.countryIsoCode.toLowerCase() : null;
                window.intgrtnI18n.translateAll(language);
            }
            initUiFlags(response);
        });

        function rotateNotifications(peopleArray) {
            var index = Math.floor(Math.random() * peopleArray.length),
                name = peopleArray[index].name + ' ' + peopleArray[index].surname.charAt(0) + '.',
                image = peopleArray[index].photo,
                amount = Math.floor(50 + Math.random() * 200),
                delay = 3000 + Math.random() * 6000,
                wrapper = $('.notifications');
            wrapper.find('[data-name]').text(name);
            wrapper.find('[data-image]').addClass('shake');
            setTimeout(function () {
                wrapper.find('[data-image]').removeClass('shake');
            }, 1000);
            wrapper.find('[data-image]').attr('src', image);
            wrapper.find('[data-amount]').text(amount);
            wrapper.find('[data-amount]').addClass('shake');
            setTimeout(function () {
                wrapper.find('[data-amount]').removeClass('shake');
            }, 1000);
            wrapper.find('[data-visitor-currency-symbol]').addClass('shake');
            setTimeout(function () {
                wrapper.find('[data-visitor-currency-symbol]').removeClass('shake');
            }, 1000);
            setTimeout(function () {
                rotateNotifications(peopleArray);
            }, delay);
        }

        function initUiFlags(projectDetailsResponse) {
            var currencySymbol = projectDetailsResponse.data.client.location.currency.symbol ? projectDetailsResponse.data.client.location.currency.symbol : "$";
            var country = projectDetailsResponse.data.client.location.country ? projectDetailsResponse.data.client.location.country : null;

            $("[data-visitor-currency-symbol]").text(currencySymbol);

            var url = "/uinames/api/?amount=50&ext",
                region = ['Great Britain', 'United Kingdom'].indexOf(country) > -1 ? 'England' : country;

            function initSocialProof(response) {
                $('.notifications').removeClass('hidden');
                rotateNotifications(response);
            }

            $.ajax({
                type: "get",
                url: url + '&region=' + region,
                success: function (response) {
                    initSocialProof(response);
                },
                error: function (response) {
                    region = 'England';
                    $.ajax({
                        type: "get",
                        url: url + '&region=' + region,
                        success: function (response) {
                            initSocialProof(response);
                        },
                    });
                },
            });
        }

        var language = window.intgrtn.lookup("language");
        if (language) {
            window.intgrtnI18n.translateAll(language);
        }
    };
    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=2" + date.getFullYear().toString() + date.getMonth().toString() + date.getDay().toString() + date.getHours().toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));

</script>
<!-- END intgrtn -->
